	/* CSS Document */

body {
	font-family: Helvetica, sans-serif;


	font-size: 15px;
	background-color: #000000;
	float: center;
min-width: 900px;
max-width: 1343px;
	margin: 0px auto;
	
}

* {margin: 0px;padding: 0px;}
.clear{clear:both;}


#topbar {
	height: 25px;
	width: 100%;
	background-color:  #000;


}
#toplinksmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80C4E6;
	padding-top: 5px;
	padding-left: 730px;


}
#toplinksmall a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80BDE1;
	text-decoration: none;

}
#toplinksmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80BDE1;
	text-decoration: underline;

}












 #navigation 
 {  


height:46px;
max-width:2080px;
min-width: 860px;
text-align :center;

font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 22px;

	background-repeat:no-repeat;
 background-position :center center ;
background-position: top ;	
word-spacing: 20px;
 float:center;
 margin: 0 auto;












 
 } 

 
 
  #navigation2 
 {  


height:27px;
max-width:1599px;
min-width: 1024px;
text-align :center;
background-color:#666666;  
margin-top:5px;



 
 } 
 
 
 
 
 
 
 
.navigation-menu 
 {  



max-width:1599px;
min-width: 1024px;
text-align :center;
color:#000;

  margin-top:10px;
word-spacing: 10px;

 
 } 


.web 
 {  

	display:inline;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
word-spacing: 0px;

	
	color: #000;
	text-decoration: none;




 
 } 

.web2
 {  

	display:inline;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
word-spacing: 0px;

	
	color: #0b5394;





 
 }
 
 
 
 
 
 
 
 
 
.web2-buy
 {  

	display:inline;
	font-family:  trebuchet ms,Arial, Helvetica, sans-serif;
	font-size: 25px;
word-spacing: 0px;

	
	color: #0b5394;





 
 }
 
 
 

 #navigation .oui3 {


	display:inline;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 22px;
word-spacing: 0px;

	
	color: #fff;
	text-decoration: none;
	}
 
 
 
 
 
  #navigation .oui4 {


	display:inline;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 22px;
word-spacing: 0px;

	
	color: #d6dd3f;
	text-decoration: none;
	}
 
 
 
 
 
 
  #navigation .oui26 {


	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
word-spacing: 0px;

	
	color:#e39a6d;
	text-decoration: none;
	}
 
 
 
 #navigation .oui2 {


	display:inline;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
word-spacing: 0px;

	
	color: #fff;
	text-decoration: none;
	}
 
 
 
 

#navigation .oui {


	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;


	
	color:#cff6fe;
	text-decoration: none;
	}

	

	
	#navigationin{
	display:inline;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 22px;


	color: 	 #3f8cb2;
	text-decoration: none;
	}
	

#navigation  a:hover  {

	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;

	background-repeat: no-repeat;
	color: #1562b6;
	text-decoration: none;
	}







#logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-top: 40px;
	padding-left: 20px;


}
#punchline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	color: #264B5D;
	float: left;
	padding-top: 70px;
	margin-left: -250px;


}

#logosep {
	padding-top: 11px;
	float: left;
	padding-left: 60px;

}


#toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12=0px;
	color: #075574;

	float: right;


}

#toplinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #075574;
	text-decoration: underline;

}
#toplinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B6D8C;
	text-decoration: underline;
	font-weight: normal;

}


#header {
	height: 350px;

width: 900px;

	
	
	
	
}

#headertxt01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 150px;
	padding-left: 60px;



}




#diaporama2{

	float: right;
		margin-left: 500px;
	margin-top: 4px;


}



#headertxt02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A3B4BA;
	padding-left: 60px;
	width: 450px;
	line-height: 20px;




}

#headerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	margin-top: 310px;
	margin-left: 0px;




}

.diaporama33

{

	text-decoration: none;
	
   font-family: "arial";
	float: right;

text-decoration: none;

}

#diaporama33 a
{
	text-decoration: none;
		 text-align: center;
   font-family: "arial";

	color: #ffffff;
text-decoration: none;
	
	}


#headerlinks .oui {
	display:inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

	background-repeat: no-repeat;
	color: #87baf0;
	text-decoration: none;
	}

	

	
	#headerlinks .oui2 {
	display:inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

	background-repeat: no-repeat;
	color: 	 #3f8cb2;
	text-decoration: none;
	}
	

#headerlinks a {
	display:inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

	background-repeat: no-repeat;
	color: #fff;
	text-decoration: none;
	}
#headerlinks a:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;

		text-decoration: none;

	background-repeat: no-repeat;
	color: #333333;
	}


	
	
#bottombody {
	width: 900px;

	height: 400px;




}

#bottombody2828 {
	width: 900px;
	background-image:  url(images/bottombg.gif);
	background-repeat: repeat-y;
	height: 1510px;




}


#siteweb2011
{float: left;
   width: 84px;
   height:150px;
   margin-left: 45px;
   margin-top: 10px;
   margin-bottom: 0px; 



     
}




#body2828
{float: left;
   width: 840px;
   height:1500px;
   margin-left: 27px;
   margin-top: 10px;
   margin-bottom: 0px; 
   background-color:#cdcdcd;  
   background-image: url(".JPG");

     
}

#bottombody282856 {
	width: 900px;
	margin-top: 30px;
	background-color:#000; 
	background-repeat: repeat-y;
	height: 1810px;




}

#body282856
{float: left;
   width: 840px;
   height:1800px;
   margin-left: 27px;
   margin-top: 100px;
   margin-bottom: 0px; 
   background-color:#000;  
   background-image: url(".JPG");

     
}









#bass282856
{float: left;
   width: 814px;
   height:1780px;
   margin-left: 15px;
   margin-top: 17px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}

#bass2828
{float: left;
   width: 814px;
   height:1480px;
   margin-left: 15px;
   margin-top: 17px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}


#bottombody1587 {


	height: 3030px;
	float: center;
min-width: 800px;
max-width: 2343px;




}
#bass1587
{float: left;
   width: 850px;
      min-height:500px;
   max-height:auto;
   margin-left: 0px;
      margin-right: 15px;
   margin-top: 25px;
   margin-bottom: 0px; 
   background-color:#000000;  




border-radius:50px;

     
}


#bass1587-v
{float: center;
   width: 550px;
      min-height:500px;
   max-height:auto;
   margin-left: 0px;
      margin-right: 15px;
   margin-top: 25px;
   margin-bottom: 0px; 
   background-color:#000000;  




border-radius:10px;

     
}









#body4
{float: left;
   width: 840px;
   height:370px;
   margin-left: 27px;
   margin-top: 77px;
   margin-bottom: 0px; 

   

     
}

#body4pop
{float: left;
   width: 840px;
   height:370px;
   margin-left: 27px;
   margin-top: 19px;
   margin-bottom: 0px; 

   

     
}

#body1587
{float: center;
   width: 840px;
   height:520px;


   margin-bottom: 0px;
 
   background-color:#000;  
   background-image: url(".JPG");

     
}








.text1587-jbjb {
	font: 0.7em Tahoma, sans-serif;
	font-size: 21px;
	margin-left: 3px;
   margin-top: 1px;

   text-align: left;
    margin-right: 80px;
   
	color:#000000;
}















.text1587 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	margin-left: 3px;
   margin-top: 1px;

   text-align: left;
    margin-right: 80px;
   
	color:#000000;
}

.text1587link a {
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	margin-left: 3px;
   margin-top: 100px;
   text-align: left;
    margin-right: 200px;
   
	color:#000000;
}


#pic1587
{float: left;
   width: 125px;
   height:291px;
   margin-left: 20px;
      margin-right: 36px;
   margin-top: 3px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#pic15872014
{float: left;
   width: 80px;
   height:1500px;
   margin-left: 20px;
      margin-right: 36px;
   margin-top: 3px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#bottombodysss{
	width: 900px;
	background-image:  url(images/bottombg.gif);
	background-repeat: repeat-y;
	height: 800px;




}

#bottombodyb {
	width: 900px;
	background-color: #000000;
	background-repeat: repeat-y;
	height: 1400px;




}



#leftpart {
	height: 900px;
	width: 584px;
	float: left;







}
#welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	text-decoration: none;
	letter-spacing: -2px;
	padding-top: 20px;
	padding-left: 40px;



}
#welcometxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-decoration: none;
	line-height: 20px;
	padding-right: 25px;
	padding-left: 40px;




}

#parts {
	background-image: url(images/partsbg.gif);
	height: 211px;
	color: #000000;
	margin-top: 20px;
	width: 519px;
	background-repeat: no-repeat;
	margin-left: 40px;


}
#tech {
	width: 200px;
	margin-top: 15px;
	float: left;


}

#sol {
	width: 200px;
	margin-top: 15px;
	margin-right: 15px;
	float: left;

}
#techtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4E4E4E;
	text-decoration: underline;
	line-height: 18px;
	width: 230px;
	margin-top: 155px;
	float: left;



}
#soltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4E4E4E;
	text-decoration: underline;
	line-height: 18px;
	margin-top: 155px;
	width: 214px;
	margin-left: 60px;
}

#unorderesbox {
	background-color: #D5D5D5;
	border: 1px solid #BFBFBF;
	margin-left: 40px;
	margin-right: 25px;
}

#unorderesbox ul {
}

#unorderesbox li {
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	list-style-type: square;
	margin-right: 20px;
}

#orderesbox {
	background-color: #D5D5D5;
	border: 1px solid #BFBFBF;
	margin-left: 40px;
	margin-right: 25px;
}

#orderesbox ul {
}

#orderesbox li {
	color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-right: 20px;


}
#rightpart {
	height: 900px;
	width: 316px;
	background-repeat: repeat-y;
	float: right;


}

















#jobsbox {
	background-image: url(images/jobsbg.gif);
	background-repeat: repeat-x;
	width: 270px;
	margin-top: 25px;
	margin-right: 15px;






}

#jobsheading {
	padding-left: 10px;
	padding-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;




}
#jobstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-left: 13px;
	margin-right: 13px;
	padding-bottom: 5px;




}
#jobstxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-left: 13px;
	margin-right: 13px;
	padding-bottom: 5px;
}
#jobstxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-left: 13px;
	margin-right: 13px;
	padding-bottom: 5px;
}
#jobstxt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 250px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-left: 13px;
	margin-right: 13px;
	padding-bottom: 5px;




}











#jobstxt ul {

}
#jobstxt li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 7px;
	list-style-image:  url(../41.1/images/arrow.gif);
	padding-top: 7px;

}

#newsbox {
	width: 270px;
	background-color: #C0C0C0;
	border: 1px solid #AEAEAE;
	margin-top: 30px;



}
#newstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 18px;
}
#newstxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 18px;
}
#newstxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 18px;
}
#newstxt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 18px;
}








#contactbox {
	background-image: url(images/contactbg.gif);
	margin-top: 20px;
	height: 133px;
	background-repeat: no-repeat;



}

#contacthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
	color: #333333;
	letter-spacing: -1px;
	padding-top: 15px;
	padding-left: 150px;


}
#contactxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: right;
	padding-right: 65px;
	padding-left: 45px;
	padding-top: 5px;





}












#footer {
	height: 97px;
	width: 900px;
	background-image:  url(images/fbg.gif);

}
#fbox {


	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;


	color: #839EA6;





}
#flogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	color: #666666;
	float: left;
	padding-top: 820px;
	padding-left: 40px;




}
#flinksbox {
	text-align: right;
	padding-top: 1385px;
	padding-right: 27px;







}
#flinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CA1A8;
	font-weight: normal;
	padding-bottom: 5px;
	text-transform: none;




}
#flinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CA1A8;
	text-decoration: none;
	text-transform: none;


}
#flinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CA1A8;
	text-decoration: underline;
	text-transform: none;


}
#termslinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CA2A9;
	padding-bottom: 5px;


}

#termslinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CA2A9;
	text-decoration: underline;
	font-weight: normal;
	text-transform: none;


}
#termslinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CA2A9 ;
	text-decoration: none;
	text-transform: none;


}
#designedby {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DCFF6;
	font-weight: normal;
	text-transform: none;


}
#designedby a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DCFF6;
	text-decoration: none;


}
#designedby a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DCFF6;
	text-decoration: underline;


}

#body2css
{
   width: 941px;
   height:920px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
     
}

#body2
{
   width: 941px;
   height:950px;
   margin-left: 25px;
   margin-top: 10px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
      
}
#body2cs2
{
   width: 941px;
   height:880px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 

   background-image: url(".JPG");

}
#body2cs
{
   width: 941px;
   height:750px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
      
}
#body3
{
float: right;
   width: 345px;
   height:261px;
   margin-left: 0px;
   margin-top: 10px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
   
         border: 3px solid #000000;
}


#body5
{
float: left;
   width: 400px;
   height:265px;
   margin-left: 55px;
   margin-top: 10px;
   margin-bottom: 0px; 
   background-color:white;  

  
}


#body4b
{float: left;
   width: 840px;
   height:250px;
   margin-left: 27px;
   margin-top: 20px;
   margin-bottom: 0px; 
   background-color:#000000;  
   background-image: url(".JPG");

     
}





#body444
{float: left;
   width: 760px;
   height:400px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#body444cs
{float: left;
   width: 560px;
   height:600px;
   margin-left: 180px;
   margin-top: 0px;
   margin-bottom: 0px; 
  background-color:#c7dae1; 
   background-image: url(".JPG");

     
}
#body55
{
float: left;
   width: 345px;
   height:380px;
   margin-left: 5px;
   margin-top: 10px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url("");
    border: 2px solid #c7dae1;
     
}


#bodypp
{float: left;
   width: 760px;
   height:700px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}
#body44
{float: left;
   width: 760px;
   height:310px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#body4420082
{float: left;
   width: 760px;
   height:490px;
   margin-left: 70px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}



input {

color:black;  

}



#gauche
{float: left;
   width: 240px;
   height:130px;
   margin-left: 90px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 2px solid #0099cc
     
}

#clef
{
   width: 842px;
   height:90px;
   margin-left: 40px;
   margin-top: 15px;
   margin-bottom: 10px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#clefjb
{float: left;
   width: 842px;
   height:100px;
   margin-left: 6px;
   margin-top: 5px;
   margin-bottom: 10px; 
   background-color:white;  
   background-image: url(".JPG");

     
}


#clef22
{float: left;
   width: 800px;
   height:80px;
   margin-left: 6px;
   margin-top: 5px;
   margin-bottom: 10px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#clef2
{float: left;
   width: 870px;
   height:80px;
   margin-left: 35px;
   margin-top: 25px;
   margin-bottom: 10px; 
   background-color:white;  
   background-image: url(".JPG");

}


#bass2
{float: left;
   width: 260px;
   height:170px;
   margin-left: 10px;
   margin-top: 15px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}


#bass3
{float: left;
   width: 260px;
   height:170px;
   margin-left: 10px;
   margin-top: 15px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}



#bass2jojo33
{float: left;
   width: 810px;
   height:150px;
   margin-left: 20px;
   margin-top: 15px;
   margin-bottom: 0px; 


background-color:#fff;

border:1px solid#000 ;

border-radius:10px;
  
     
}









#bass1
{float: left;
   width: 810px;
   height:150px;
   margin-left: 20px;
   margin-top: 36px;
   margin-bottom: 0px; 


background-color:#fff;

border:1px solid#000 ;

border-radius:10px;
  
     
}

#bassbiz
{float: left;
   width: 250px;
   height:250px;
   margin-left: 20px;
   margin-top: 10px;
   margin-bottom: 0px; 

  border: 1px solid #999999;
  border:1px solid #fff;
background-color:#fff;

  
     
}




#pic
{float: left;
   width: 170px;
   height:100px;
   margin-left: 10px;
    margin-righ: 55px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}


#pic55
{float: left;
   width: 170px;
   height:300px;
   margin-left: 10px;
    margin-righ: 55px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}
#pic2009
{float: left;
   width: 125px;
   height:291px;
   margin-left: 10px;
   margin-top: 3px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}
#picttt2009
{float: left;
   width: 125px;
   height:291px;
   margin-left: 4px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}
#pic2
{float: left;
   width: 120px;
   height:400px;
   margin-left: 10px;
   margin-top: 5px;
    margin-right: 35px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}


#pic2di
{float: left;
   width: 120px;
   height:350px;
   margin-left: 10px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");

     
}

#bass
{float: left;
   width: 260px;
   height:170px;
   margin-left: 10px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}

#ba
{float: left;
   width: 720px;
   height:445px;
   margin-left: 60px;
   float: center;
   margin-top: 10px;
   margin-bottom: 20px; 


 border: 1px solid #999999;

   background-color:white;  

     
}


#ba2

{
float: left;
   width: 720px;
   height:445px;
   margin-left: 60px;
   float: center;
   margin-top: 30px;
   margin-bottom: 20px; 

 border: 1px solid #999999;

   background-color:white;  

     
     
}


#ba9594
{float: left;
   width: 720px;
   height:1330px;
   margin-left: 48px;
   float: center;
   margin-top: 30px;
   margin-bottom: 20px; 
   background-color:white;  
border:1px solid #fff;
background-color:#fff;
border-radius:10px;

	background-image:  url(images/back-contact.JPG);
     	background-repeat: no-repeat;
}

#balol
{float: left;
   width: 706px;
   height:480px;
   margin-left: 45px;
   margin-top: 5px;
   margin-bottom: 20px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}

#bassgraphique1255
{float: left;
   width: 855px;
   height:450px;
   margin-left: 10px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url("contact2010.JPG");
  border: 1px solid #999999;
     
}
#bassgraphique
{float: left;
   width: 900px;
   height:450px;
   margin-left: 15px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}


#bassgraphique22
{float: left;
   width: 700px;
   height:350px;
   margin-left: 120px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 1px solid #999999;
     
}




#center
{float: left;
   width: 240px;
   height:130px;
   margin-left: 5px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 2px solid #ff6666;
     
}


#center2
{float: left;
   width: 240px;
   height:130px;
   margin-left: 5px;
   margin-top: 5px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
  border: 2px solid #66cc66;
     
}


#body
{
   width: 760px;
   height:300px;
   margin-left: 0px;
   margin-top: 0px;
   margin-bottom: 0px; 
   background-color:white;  
   background-image: url(".JPG");
     
}


/* L'en-tête */

#en_tete
{
   width: 941px;
   height:175px;
   background-image: url("logo2008.jpg");
   background-repeat: no-repeat;
   margin-bottom: 1px;
    
   
}


#virus
{
   width: 200px;
   height:40px;
  margin-left: 490px;

 
}

#en_tete2
{
background-color: #FFF;
   width: 941px;
   height:175px;
   color: white;
   background-image: url("logo2008.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
}


.smallgraytext {
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#999999;
}

.smallgraytext2 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#999999;
}

.smallgraytext3 {
 text-align: center;
	font: 0.7em Tahoma, sans-serif;
	font-size: 9px;
	font-weight:bold;
	color:#999999;
}


.text2008 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 13px;
	margin-left: 3px;
   margin-top: 1px;
     margin-right: 3px;
	color:#000000;
}


.text2728 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 12px;
	margin-left: 50px;
   margin-top: 1px;
     margin-right: 20px;
	color:#000000;
}




.text200878 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 15px;
	margin-left: 3px;
   margin-top: 1px;
     margin-right: 3px;
	color:#000000;
}



.text2008pet {
	font: 0.7em Tahoma, sans-serif;
	font-size: 15px;

	margin-left: 0px;
   margin-top: 1px;
     margin-right: 3px;
	color:#23355c;
	 text-align: center;
}


.text2008pet2 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 16px;

	margin-left: 0px;
   margin-top: 1px;
     margin-right: 3px;
	color:#35448a;
	 text-align: center;
}



.text2008q {
	font: 0.7em Tahoma, sans-serif;
	font-size: 12px;

	margin-left: 0px;
   margin-top: 1px;
     margin-right: 3px;
	color:#23355c;
	 text-align: right;
}

.text2008q1313 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 12px;

	margin-left: 0px;
   margin-top: 1px;
     margin-right: 3px;
	color:#fff;
	 text-align: right;
}




.text2008wow {
	font: 0.7em Tahoma, sans-serif;
	font-size: 13px;
	margin-left: 3px;
   margin-top: 1px;
     margin-right: 3px;
	color:#000000;
}


.text2008wowjo {
	font: 0.7em Tahoma, sans-serif;
	font-size: 10px;
	margin-left: 3px;
   margin-top: 1px;
     margin-right: 3px;
	color:#999999;
}





.text2008wow2 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 16px;
	margin-left: 3px;
   margin-top: 1px;
     margin-right: 3px;
	color:#000000;
	font-weight:bold;
}

.text2008wow233 {
	font: 0.7em Tahoma, sans-serif;
	font-size: 15px;
	margin-left: 3px;
   margin-top: 1px;
     margin-right: 3px;
	color:#0a0c83;
	font-weight:bold;
}


#footer

{

float:left;
 width:921px;
  height:45px;
  height:15px;
 
 background-color:#F0F0F0; 
 padding:10px;
 
 }


.gros

{background-image: url("");
   text-align: left;
   font-size: 15px;
color: black;
  margin-right:0px;
   font-family: "Times New Roman", Verdana, serif;

}



.gros2

{background-image: url("");
   text-align: left;
   font-size: 20px;
color: black;
  margin-right:0px;
   font-family: "Times New Roman", Verdana, serif;

}




.prix

{ 
   text-align: right;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 18px;
color: black;
 font: 0.7em Tahoma, sans-serif;
	font-size: 17px;
	font-weight:bold;

}


.bleu2728

{background-color: #00273a;
   text-align: center;
  
  margin-left: 9px;
   margin-top: 6px;
     margin-right: 9px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	



border:1px solid#000 ;

border-radius:4px;

     

}






.bleu2008

{background-color: #00273a ;
   text-align: center;
  margin-left: 5px;
   margin-top: 5px;
     margin-right: 5px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	border:1px solid #B0C4DE;

border-radius:5px;


}
.bleu1587

{
   text-align: left;
 
   margin-top: 10px;
     margin-right: 5px;
color: #2f73aa;
 
	font-size: 24px;
	

	
}

.bleu158745

{
   text-align: left;
  margin-left: 105px;
   margin-top: 30px;
     margin-right: 5px;
color: #000;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}



.rouge2008


{background-color: #23395c;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}


.rouge2008b


{background-color: #000000;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}






.vert2008v

{background-color: #4c4a4a ;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}




.jaune2008

{background-color: #b5b7b8 ;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}



.orange2008

{background-color: #730202 ;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}

.mauve2008

{background-color: #7e7e80 ;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}

.mauve200822

{background-color: #003350;
   text-align: left;
  margin-left: 1px;
   margin-top: 1px;
     margin-right: 1px;
color: white;
 font: 0.7em Tahoma, sans-serif;
	font-size: 20px;
	

}

.bleu

{
   text-align: left;
   font-size: 22px;
  margin-top:30px;
color: #87baf0;
  margin-left:129px;
   font-family:  Verdana, serif;

}
.bleupoute

{
   text-align: left;
   font-size: 17px;
  margin-top:30px;
color: white;
  margin-left:225px;
   font-family:  Verdana, serif;

}


.bleupoute645

{
   text-align: left;
   font-size: 17px;
  margin-top:30px;
color: white;
  margin-left:180px;
   font-family:  Verdana, serif;

}



.rouge

{background-image: url("rouge.jpg");
   text-align: left;
   font-size: 13px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;

}

.vert

{background-image: url("vert.jpg");
   text-align: left;
   font-size: 13px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;

}


.vert2

{
   text-align: center;
   font-size: 10px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:black;

}

.vert21

{
   text-align: left;
   font-size: 13px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:black;

}



.vert2244

{
   text-align: center;
   font-size: 22px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:white;

}



.vert222

{
   text-align: center;
   font-size: 16px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:black;

}
.vert3

{
   text-align: center;
   font-size: 10px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:black;

}


.rouge2

{
   text-align: left;
   font-size: 10px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
color:black;
}



.vert56

{
   text-align: left;
   font-size: 17px;
color: white;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:black;

}



.vert5632

{
   text-align: left;
   font-size: 16px;
   margin-top: 30px;
margin-left: 105px;
  margin-right:0px;
   font-family:  Verdana, serif;
     color:black;

}

#body4qubec
{float: left;



   width: 360px;
   height:780px;
   margin-left: 60px;
   margin-top: 20px;
   margin-bottom: 0px; 


   text-align: left;


}







label {
display:block;
width:350px;
float:left;
color:black; 
 font-size: 17px;

   font-family:  Verdana, serif;
 

}






div.box3 {
margin:0 auto;
width:500px;

position:relative;
top:0px;

}

div.box3 h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
padding:5px 0 5px 5px;

border-top:1px solid #fff; 
}

div.box3 label {
width:100%;
display: block;


padding:0px 0 10px 0;
}

div.box3 label span {
display: block;
color:#bbbbbb;
font-size:12px;
float:left;
width:100px;
text-align:right;
padding:5px 20px 0 0;
}

div.box3 .input_text {
padding:8px 8px;
width:300px;

background:#fff;
border-bottom: 1px double #dddddd;
border-top: 1px double #dddddd;
border-left:1px double #dddddd;
border-right:1px double #dddddd;
}











div.box2 {
margin:0 auto;
width:500px;

position:relative;
top:0px;

}

div.box2 h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
padding:5px 0 5px 5px;

border-top:1px solid #fff; 
}

div.box2 label {
width:100%;
display: block;


padding:0px 0 10px 0;
}

div.box2 label span {
display: block;
color:#bbbbbb;
font-size:12px;
float:left;
width:100px;
text-align:right;
padding:5px 20px 0 0;
}

div.box2 .input_text {
padding:8px 8px;
width:200px;

background:#fff;
border-bottom: 1px double #dddddd;
border-top: 1px double #dddddd;
border-left:1px double #dddddd;
border-right:1px double #dddddd;
}












div.box {
margin:0 auto;
width:500px;

position:relative;
top:0px;

}

div.box h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
padding:5px 0 5px 5px;

border-top:1px solid #fff; 
}



div.box label {
width:100%;
display: block;


padding:10px 0 10px 0;
}

div.box label span {
display: block;
color:#bbbbbb;
font-size:12px;
float:left;
width:100px;
text-align:right;
padding:5px 20px 0 0;
}

div.box .input_text {
padding:0px 0px;
width:100px;
font-size:25px;


text-align:left;
background:#fff;
border-bottom: 1px double #fff;
border-top: 1px double #fff;
border-left:1px double #fff;
border-right:1px double #fff;
}

div.box .input_text-22 {
padding:4px 4px;
width:200px;

font-size:22px;


text-align:left;
background:#fff;
border-bottom: 1px double #dddddd;
border-top: 1px double #dddddd;
border-left:1px double #dddddd;
border-right:1px double #dddddd;
}



div.box .message{
padding:7px 7px;
width:350px;
background:#262626;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
overflow:hidden;
height:150px;

}

div.box .button
{
margin:0 0 20px 0;
padding:4px 7px;
background:#1860ae;
border:0px;
position: relative;
font-size:18px;
top:5px;
margin-left:150px;
width:230px;
height:35px;
border-bottom: 1px double #0d2b50;
border-top: 1px double #0d2b50;
border-left:1px double #666666;
border-right:1px double #666666;
color: #fff;
}






